.bannerWidget--62 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/skyviewlabblueberryfarm/images/1783780988_6a52567c08b3c.jpg); 
	background-attachment: scroll; 
	background-position: 50% 50%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--62 {
        background-attachment: initial;
    }
}

.bannerWidget--62::after {
    background-color: transparent;
    z-index: 1;
}

.bannerWidget--62 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 110px;
    padding-bottom: 250px;
    height: auto;
        max-width: 1100px;
    
    }

.bannerWidget--62 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--62 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 22px;
    text-transform: none;
}.dividerWidget--66 hr {
    height: 24px; 
    background-color: #050234;
}.howItWorksWidget--18 {
    background-color: #d0dafa; 
    color: #050234; 
    text-align: left; 
    padding-top: 60px; 
    padding-bottom: 60px;
}

.howItWorksWidget--18 a {
    color: var(--link_color);
}

.howItWorksWidget--18 .bullet {
    background-color: #050234; 
    color: #d0dafa;
}.dividerWidget--67 hr {
    height: 24px; 
    background-color: #050234;
}.bannerWidget--73 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/skyviewlabblueberryfarm/images/1783793968_6a528930c2856.jpg); 
	background-attachment: scroll; 
	background-position: 50% 100%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--73 {
        background-attachment: initial;
    }
}

.bannerWidget--73::after {
    background-color: hsla(245, 90%, 11%, 0);
    z-index: 1;
}

.bannerWidget--73 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 80px;
    padding-bottom: 88px;
    height: auto;
        max-width: 1200px;
    
    }

.bannerWidget--73 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 36px;
    text-transform: none;
}

.bannerWidget--73 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #d0dafa; 
    max-width: 608px; 
    line-height: 1.5; 
    font-size: 16px;
    text-transform: none;
}.dividerWidget--69 hr {
    height: 24px; 
    background-color: #050234;
}.photoGridWidget--68 {
    padding-top:40px; 
    padding-bottom: 24px;
    background-color: #d0dafa;
    color: var(--text_color); 
}

.photoGridWidget--68 a {
    color: var(--link_color);
}.bannerWidget--71 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/skyviewlabblueberryfarm/images/1783780723_6a525573c2eb5.jpg); 
	background-attachment: scroll; 
	background-position: 50% 43%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--71 {
        background-attachment: initial;
    }
}

.bannerWidget--71::after {
    background-color: hsla(0, 0%, 0%, 0.15);
    z-index: 1;
}

.bannerWidget--71 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 130px;
    padding-bottom: 140px;
    height: auto;
        max-width: 1200px;
    
    }

.bannerWidget--71 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #d0dafa; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--71 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #ffffff; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 18px;
    text-transform: none;
}